вторник, 6 апреля 2010 г.

Отказ от PHP4

До сегодняшнего времени при разработке сайтов принималось во внимание совместимость с версией PHP 4.x - сегодня приняли решение отказаться от поддержки данной версии при разработке новых проектов.

Это не означает, что выполненный нами проект, размещенный на хостинге с php4 не будет поддерживаться - все наши гарантийные обязательства мы выполняем в полном объеме.

Просто для новых проектов наличие на хостинге PHP5 является обязательным условием. При наличии PHP4 мы будем вынуждены запросить обновление до 5.2 или с удовольствием разместим Ваш сайт на хостинге нашей компании.

С уважением,
команда разработчиков КвартСофт

Комментариев нет:

Отправить комментарий